function err = nrmse(data, fit)

% err = nrmse(data, fit)
%
% Compute normalized RMSE of the data and the fit
%
% Jinwei Gu
% 2010/2/26

data = data(:);
fit  = fit(:);
fit(isnan(fit)) = 0;
fit(isinf(fit)) = 0;
err  = norm(data-fit)/sqrt(length(data))/(max(data)-min(data));
